<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>Semafor - Alan</title>
</head>
<body>
    <main>
        <h1 style="text-align: center;">Desafío Semaforo</h1>
        <h3>Alan Núñez</h3>
        <div class="semanaforo-container">
            <div class="semaforo">
                <div class="luz" data-color="red">
                    <span class="circulo-rojo"></span>
                </div>
                <div class="luz" data-color="orange">
                    <span class="circulo-amarillo"></span>
                </div>
                <div class="luz" data-color="green">
                    <span class="circulo-verde"></span>
                </div>
            </div>
        </div>
    </main>
    <script src="./js/getData.js"></script>
</body>
</html>